Jump to content

Photo

DAModder - A Dragon Age Mod Manager - Now in Open Beta


  • Please log in to reply
40 replies to this topic

#1
jwvanderbeck

jwvanderbeck

    Fan

  • Supporter
  • PipPipPip
  • 284 posts
I am happy to announce that DAModder, which has been in development for about 2 weeks and in a closed beta testing, is now officially moving into an Open beta phase. That means anyone who wants to can now download the application and use it, and hopefully help report any issues you find.

While it is very important to be aware that DAModder is not finished, I can say that it is rather solid in its current version. Installation and Uninstallation of most all mod packages is very easy to use.

To get started, please go to this link:
http://damodder.tend...s-a-beta-tester

You can also join us on the DAModder discussion forum:
http://damodder.tend...me-to-open-beta

The bug tracker is located here:
http://damodder.ligh...modder/overview

So come on over, grab the latest beta (which at the time of this writing is Beta 1.9.5) and join in the fun! I think you will find DAModder to be a nice easy to use mod manager that is growing very fast, with lots of new features to come.

#2
Adaram

Adaram

    Stranger

  • Members
  • Pip
  • 1 posts
I can personally attest to the amount of time and effort that went into this tool. JW was absolutely tireless, and his work is much appreciated! I was only involved in the earliest stages of this test, as real life impeded my ability to get involved in the last few days, but what I did get a chance to use was rock solid. I am really glad to have a good alternative to the regular DA Updater program, especially one that does a complete uninstall!

Great job JW. Hope the Open Beta goes as smoothly as the closed beta!

#3
Alexspeed

Alexspeed

    Fan

  • Supporter
  • PipPipPip
  • 417 posts
I am happy and proud that this is now out in the open, it has been a pleasure for me to be able to help test this from the start,
i spent quite some hours to test and to make sure mods install/uninstall without problems.

I encourage any Mod-Users to give this a try and to use it to manage your mods, you will love it and dont want to use anything else again i can assure you =)
Here is the Nexus Page: http://www.dragonage...file.php?id=286
All other important links are in the first posting.

And i encourage any Mod-Authors to pack their Mods in compatible packages so they can offer the best information to the endusers.
Its easy and will just get easier: http://damodder.tend...re-override-mod
Sample packages are here: http://www.dragonage...file.php?id=250

Thank you for making this John =)

#4
Alexspeed

Alexspeed

    Fan

  • Supporter
  • PipPipPip
  • 417 posts
Version 2.0b is now released and available here directly on Nexus. >>> Nexus Download Site

2.0b is the "stable" version, and will not be updated as frequently as the open beta version which is still managed on the support site.

You decide which version you want to use, but new features will go to Beta first before getting to the stable version.

If you have any problems with DAModder, use the support site so your issue can be solved as quickly as possible =)

#5
gobravo

gobravo

    Regular

  • Banned
  • PipPip
  • 61 posts
thank you,thank you very much for your work and afford.

#6
Dark0ne

Dark0ne

    Webmaster

  • Admin
  • 20,704 posts
I'll be putting this in the site news soon, Beck, I've just been ill/busy recently which has stopped me from posting it.

#7
jwvanderbeck

jwvanderbeck

    Fan

  • Supporter
  • PipPipPip
  • 284 posts
Hope you're feeling better!

#8
Alexspeed

Alexspeed

    Fan

  • Supporter
  • PipPipPip
  • 417 posts
For anyone needing help with DAModder, i updated my Guide to include information about DAModder =)

#9
gobravo

gobravo

    Regular

  • Banned
  • PipPip
  • 61 posts
i have a pro' with the tool,it say that it cant propely read my addin.xml

#10
Alexspeed

Alexspeed

    Fan

  • Supporter
  • PipPipPip
  • 417 posts

i have a pro' with the tool,it say that it cant propely read my addin.xml


Is it Crashing on Startup? Or when you try to use it?

If its crashing on Startup please check if you have .NET Framework 3.5 SP1 installed, that is required,
and there where several reports of crashes from pepole that didnt had the correct version of the .Net Framework installed.
It is listed under your installed Software, if you need to update it use your MS Update programm or the MS Downloadcenter

If that dosent helps:

Please report your Error in the Support Forum: http://damodder.tend...cussions/beta-2

Describe the version you are using, when it crashes, what error-message you get if any.
Attach your "addins.xml" and your "damodder.log" (if you have one) to the post you will make.

And we will work out whats not working with your DAModder installation.




Page loaded in: 0.767 seconds